@-webkit-keyframes glow {
  0% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85); }
  20% {
    -webkit-box-shadow: 0 0 12px rgba(86, 165, 216, 0.98);
            box-shadow: 0 0 12px rgba(86, 165, 216, 0.98); }
  80% {
    -webkit-box-shadow: 0 0 12px rgba(86, 165, 216, 0.98);
            box-shadow: 0 0 12px rgba(86, 165, 216, 0.98); }
  100% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85); } }

@keyframes glow {
  0% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85); }
  20% {
    -webkit-box-shadow: 0 0 12px rgba(86, 165, 216, 0.98);
            box-shadow: 0 0 12px rgba(86, 165, 216, 0.98); }
  80% {
    -webkit-box-shadow: 0 0 12px rgba(86, 165, 216, 0.98);
            box-shadow: 0 0 12px rgba(86, 165, 216, 0.98); }
  100% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85); } }

@-webkit-keyframes marker-glow {
  0% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
    background-color: rgba(86, 165, 216, 0.1); }
  20% {
    -webkit-box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
            box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
    background-color: rgba(86, 165, 216, 0.5); }
  80% {
    -webkit-box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
            box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
    background-color: rgba(86, 165, 216, 0.5); }
  100% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
    background-color: rgba(86, 165, 216, 0.1); } }

@keyframes marker-glow {
  0% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
    background-color: rgba(86, 165, 216, 0.1); }
  20% {
    -webkit-box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
            box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
    background-color: rgba(86, 165, 216, 0.5); }
  80% {
    -webkit-box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
            box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
    background-color: rgba(86, 165, 216, 0.5); }
  100% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
    background-color: rgba(86, 165, 216, 0.1); } }

/* proto.esri.com patterns: detailed-list */
.proto-card-container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: stretch;
      align-items: stretch;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.proto-card {
  background: #ffffff;
  -ms-flex: 0 1 0%;
  flex: 0 1 0%;
  -ms-flex: 1 1 calc(33% - 1rem);
  flex: 1 1 calc(33% - 1rem);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-width: calc(33% - 1rem);
  max-width: calc(33% - 1rem);
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  margin: 0 0.5rem 1rem;
  border: 1px solid #cccccc;
  -webkit-transition: 150ms linear;
  transition: 150ms linear; }
  .proto-card.proto-card-wide {
    min-width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0; }
  @media screen and (max-width: 1023px) {
    .proto-card {
      -ms-flex: 0 1 0%;
      flex: 0 1 0%;
      -ms-flex: 1 1 calc(50% - 1rem);
      flex: 1 1 calc(50% - 1rem);
      min-width: calc(50% - 1rem);
      max-width: calc(50% - 1rem); } }
  @media screen and (max-width: 690px) {
    .proto-card {
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
      max-width: 100%; } }
  @media screen and (min-width: 1023px) {
    .proto-card-2-up .proto-card {
      -ms-flex: 1 1 calc(50% - 1rem);
      flex: 1 1 calc(50% - 1rem);
      min-width: calc(50% - 1rem);
      max-width: calc(50% - 1rem); }
      .proto-card-2-up .proto-card:nth-child(odd) {
        margin-left: 0; }
      .proto-card-2-up .proto-card:nth-child(even) {
        margin-right: 0; }
    .proto-card-4-up .proto-card {
      -ms-flex: 1 1 calc(25% - 1rem);
      flex: 1 1 calc(25% - 1rem);
      min-width: calc(25% - 1rem);
      max-width: calc(25% - 1rem); }
    .proto-card-5-up .proto-card {
      -ms-flex: 1 1 calc(20% - 1rem);
      flex: 1 1 calc(20% - 1rem);
      min-width: calc(20% - 1rem);
      max-width: calc(20% - 1rem); }
    .proto-card-6-up .proto-card {
      -ms-flex: 1 1 calc(16.666% - 1rem);
      flex: 1 1 calc(16.666% - 1rem);
      min-width: calc(16.666% - 1rem);
      max-width: calc(16.666% - 1rem); } }
  .proto-card:hover {
    text-decoration: none;
    border-color: #0079c1; }
    .proto-card:hover .proto-card-img > .svg-icon {
      -webkit-transform: scale(1.1);
              transform: scale(1.1); }
    .proto-card:hover .on-hover {
      opacity: 1;
      -webkit-transform: translateX(0.25rem);
              transform: translateX(0.25rem); }
  .proto-card.proto-card-wide {
    margin: 2rem auto; }
    .proto-card.proto-card-wide .flex-1-half {
      -ms-flex-order: 1;
          order: 1; }
    @media screen and (min-width: 860px) {
      .proto-card.proto-card-wide {
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
        -ms-flex-direction: row;
            flex-direction: row;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap; }
        .proto-card.proto-card-wide > * {
          padding: 2rem; } }
    @media screen and (min-width: 860px) {
      .proto-card.proto-card-wide .proto-card-img {
        -ms-flex: 1 1 50%;
            flex: 1 1 50%;
        -ms-flex-order: 1;
            order: 1; } }
    @media screen and (min-width: 860px) {
      .proto-card.proto-card-wide:nth-child(even) .proto-card-img {
        -ms-flex-order: 0;
            order: 0; } }
  .proto-card-4-up .proto-card .shorten,
  .proto-card-5-up .proto-card .shorten,
  .proto-card-6-up .proto-card .shorten {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px; }
  .proto-card > * {
    max-width: 100%; }

.proto-card-img {
  position: relative;
  -ms-flex-preferred-size: 132px;
      flex-basis: 132px;
  height: 132px;
  max-height: 132px;
  margin-bottom: 1rem;
  overflow: hidden;
  line-height: 0; }
  @media screen and (min-width: 860px) {
    .proto-card-4-up .proto-card-img {
      -ms-flex-preferred-size: 119px;
          flex-basis: 119px;
      height: 119px;
      max-height: 119px; }
    .proto-card-5-up .proto-card-img,
    .proto-card-6-up .proto-card-img {
      -ms-flex-preferred-size: 79px;
          flex-basis: 79px;
      height: 79px;
      max-height: 79px; } }
  .proto-card-img img {
    height: auto;
    -o-object-fit: cover;
       object-fit: cover;
    min-width: 100%; }
  .proto-card-img .svg-icon {
    -webkit-transition: 150ms linear;
    transition: 150ms linear;
    -webkit-transform: scale(1);
            transform: scale(1); }

.proto-card-caption {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  margin-top: 0rem;
  margin-bottom: 0rem;
  padding: 0.25rem 1rem;
  background-color: rgba(255, 255, 255, 0.9);
  color: #4c4c4c;
  font-weight: 700;
  font-style: normal;
  font-size: 0.75rem;
  line-height: 1.5;
  letter-spacing: 0.12em;
  line-height: 1.1;
  text-transform: uppercase; }
  @media screen and (min-width: 860px) {
    .proto-card-4-up .proto-card-caption {
      padding: 0.25rem 1rem; }
    .proto-card-5-up .proto-card-caption {
      padding: 0.25rem 1rem;
      font-size: 0.75rem;
      line-height: 1.5;
      line-height: 1.1; }
    .proto-card-6-up .proto-card-caption {
      padding: 0.25rem 1rem;
      font-size: 0.75rem;
      line-height: 1.5;
      line-height: 1.1; } }

.proto-card-header {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  -ms-flex-order: 1;
      order: 1;
  padding-right: 1rem;
  padding-left: 1rem; }

.proto-card-product {
  -ms-flex: 0 1 calc(48px + $column-gutter * 2);
  flex: 0 1 calc(48px + $column-gutter * 2);
  -ms-flex-order: 1;
      order: 1;
  margin-bottom: 0;
  padding-left: 0.5rem;
  padding-right: 1rem; }
  .proto-card-product .svg-icon {
    height: 48px;
    width: 48px;
    color: #6e6e6e; }

.proto-card-content {
  -ms-flex-positive: 1;
      flex-grow: 1;
  -ms-flex-order: 1;
      order: 1;
  padding: 0 1rem;
  color: #595959;
  font-weight: 300;
  font-style: normal;
  font-size: 0.9375rem;
  line-height: 1.5; }
  @media screen and (min-width: 860px) {
    .proto-card-4-up .proto-card-content {
      padding: 0 1rem;
      font-size: 0.8125rem;
      line-height: 1.5; }
    .proto-card-5-up .proto-card-content {
      padding: 0 1rem;
      font-size: 0.8125rem;
      line-height: 1.5; }
    .proto-card-6-up .proto-card-content {
      padding: 0 1rem;
      font-size: 0.8125rem;
      line-height: 1.5; } }
  .proto-card-content p {
    margin-top: 0rem;
    margin-bottom: 0rem; }

.proto-card-title {
  margin-bottom: 0.375rem;
  color: #323232;
  font-weight: 400;
  font-style: normal;
  font-size: 1.414rem;
  line-height: 1.5;
  word-wrap: break-word; }
  @media screen and (max-width: 859px) {
    .proto-card-title {
      font-size: 1.33rem; } }
  @media screen and (max-width: 479px) {
    .proto-card-title {
      font-size: 1.25rem; } }
  @media screen and (min-width: 860px) {
    .proto-card-4-up .proto-card-title {
      font-size: 1rem;
      line-height: 1.5; }
    .proto-card-5-up .proto-card-title {
      font-size: 1rem;
      line-height: 1.5; }
    .proto-card-6-up .proto-card-title {
      font-size: 1rem;
      line-height: 1.5; } }

.proto-card-subtitle {
  margin-bottom: 0.99rem;
  color: #6e6e6e;
  font-size: 0.8125rem;
  line-height: 1.5;
  line-height: 1.25; }
  @media screen and (min-width: 860px) {
    .proto-card-4-up .proto-card-subtitle {
      font-size: 0.75rem;
      line-height: 1.5; }
    .proto-card-5-up .proto-card-subtitle {
      font-size: 0.75rem;
      line-height: 1.5; }
    .proto-card-6-up .proto-card-subtitle {
      font-size: 0.75rem;
      line-height: 1.5; } }

.proto-card-footer {
  -ms-flex-order: 5;
      order: 5;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin-top: 1rem;
  padding: 0.66rem 1rem 0.66rem;
  font-size: 0.9375rem;
  line-height: 1.5;
  line-height: 1;
  color: #4c4c4c;
  border-top: 1px solid #cccccc; }
  *:hover > .proto-card-footer {
    border-color: #0079c1; }
  @media screen and (min-width: 860px) {
    .proto-card-4-up .proto-card-footer {
      padding: 0.5rem 1rem 0.5rem;
      font-size: 0.875rem;
      line-height: 1.5; }
    .proto-card-5-up .proto-card-footer {
      padding: 0.5rem 1rem 0.5rem;
      font-size: 0.875rem;
      line-height: 1.5; }
    .proto-card-6-up .proto-card-footer {
      padding: 0.5rem 1rem 0.5rem;
      font-size: 0.875rem;
      line-height: 1.5; } }
  .proto-card-footer > * {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    white-space: nowrap; }
    .proto-card-footer > *:last-child {
      color: #0079c1; }
  .proto-card-footer .on-hover {
    opacity: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    -webkit-transition: 150ms linear;
    transition: 150ms linear; }

.banner-hero {
  --contrast-gradient: radial-gradient(circle farthest-side, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.15));
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: auto 1rem auto 1rem auto 1rem auto;
      grid-template-areas: ". banner-icon ." ". banner-title ." ". banner-subtitle ." ". banner-btn .";
  -ms-grid-columns: minmax(1rem, calc(50vw - 720px)) 1rem 1fr 1rem minmax(1rem, calc(50vw - 720px));
  grid-template-columns: minmax(1rem, calc(50vw - 720px)) 1fr minmax(1rem, calc(50vw - 720px));
  /* autoprefixer: ignore next */
  grid-auto-rows: min-content;
  grid-gap: 1rem;
  /* autoprefixer: ignore next */
  align-content: center;
  /* autoprefixer: ignore next */
  justify-items: center;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-height: 260px;
  height: auto;
  padding: 2rem 0;
  background-color: #141719;
  background-image: linear-gradient(70deg, #622bc0, #616ed7);
  background-image: var(--contrast-gradient), var(--banner-img-thin, linear-gradient(70deg, #622bc0, #616ed7));
  background-position: center;
  background-size: cover;
  color: #ffffff; }
  .banner-hero.banner-hero-left {
    --contrast-gradient: radial-gradient(ellipse, transparent, transparent); }
  @media screen and (min-width: 600px) {
    .banner-hero {
      background-image: var(--contrast-gradient), var(--banner-img, linear-gradient(70deg, #622bc0, #616ed7)); } }
  @media screen and (min-width: 1024px) {
    .banner-hero {
      background-image: var(--contrast-gradient), var(--banner-img-wide, linear-gradient(70deg, #622bc0, #616ed7)); } }
  .banner-hero > * {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    margin-left: auto;
    margin-right: auto;
    text-align: center; }
  .banner-hero.banner-hero-small {
    min-height: 260px;
    max-height: 18vh; }
  .banner-hero.banner-hero-medium {
    min-height: 400px;
    max-height: 30vh; }
  .banner-hero.banner-hero-large {
    min-height: 764px;
    max-height: 60vh; }
  .banner-hero.banner-hero-left {
    -ms-grid-rows: auto 0 auto 0 auto 0 auto;
        grid-template-areas: ". banner-icon ." ". banner-title ." ". banner-subtitle ." ". banner-btn .";
    -ms-grid-columns: minmax(1rem, calc(50vw - 720px)) 0.66rem 1fr 0.66rem minmax(1rem, calc(50vw - 720px));
    grid-template-columns: minmax(1rem, calc(50vw - 720px)) 1fr minmax(1rem, calc(50vw - 720px));
    grid-gap: 0 0.66rem;
    /* autoprefixer: ignore next */
    justify-items: left; }
    .banner-hero.banner-hero-left > * {
      -ms-flex-item-align: left;
          -ms-grid-row-align: left;
          align-self: left;
      margin-left: 0;
      margin-right: 0;
      text-align: left; }

.banner-hero-title {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: banner-title;
  margin: 0;
  text-shadow: 0 0 1rem rgba(0, 0, 0, 0.85); }

.banner-hero.banner-hero-left > .banner-hero-title {
  -ms-grid-row: 3;
  -ms-grid-column: 3; }
  .banner-hero-left .banner-hero-title {
    text-shadow: none; }
  @media screen and (min-width: 1024px) {
    .banner-hero-title {
      font-size: 2.82715rem;
      line-height: 1.3125; } }
  @media screen and (min-width: 1024px) and (max-width: 859px) {
    .banner-hero-title {
      font-size: 2.35264rem; } }
  @media screen and (min-width: 1024px) and (max-width: 479px) {
    .banner-hero-title {
      font-size: 1.95312rem; } }

.banner-hero-subtitle {
  -ms-grid-row: 5;
  -ms-grid-column: 3;
  grid-area: banner-subtitle;
  max-width: 100ch;
  margin-top: 0;
  margin-bottom: 0;
  text-shadow: 0 0 1rem rgba(0, 0, 0, 0.85); }

.banner-hero.banner-hero-left > .banner-hero-subtitle {
  -ms-grid-row: 5;
  -ms-grid-column: 3; }
  .banner-hero-left .banner-hero-subtitle {
    text-shadow: none; }
    .banner-hero-left .banner-hero-subtitle:before {
      content: "";
      display: block;
      width: 50px;
      height: 3px;
      margin-top: 0.99rem;
      margin-bottom: 0.99rem;
      background-color: rgba(205, 205, 205, 0.5); }
  @media screen and (min-width: 1024px) {
    .banner-hero-subtitle {
      font-size: 1.2019rem;
      line-height: 1.5; } }
  @media screen and (min-width: 1024px) and (max-width: 859px) {
    .banner-hero-subtitle {
      font-size: 1.1305rem; } }
  @media screen and (min-width: 1024px) and (max-width: 479px) {
    .banner-hero-subtitle {
      font-size: 1.0625rem; } }

.banner-hero .svg-icon {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: banner-icon;
  height: 82px;
  width: 82px; }

.banner-hero-btn {
  -ms-grid-row: 7;
  -ms-grid-column: 3;
  grid-area: banner-btn;
  position: relative;
  display: inline-block;
  width: auto;
  padding: 0.3rem 0.9rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #007ac2;
  color: #ffffff;
  font-size: 0.9375rem;
  line-height: 1.5;
  white-space: nowrap;
  border-radius: 0;
  border: 1px solid #007ac2;
  cursor: pointer;
  -webkit-transition: all 0.05s linear;
  transition: all 0.05s linear;
  background-color: #007ac2;
  color: #ffffff;
  border-color: #007ac2;
  position: relative;
  display: inline-block;
  width: auto;
  padding: 0.3rem 0.9rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #007ac2;
  color: #ffffff;
  font-size: 0.9375rem;
  line-height: 1.5;
  white-space: nowrap;
  border-radius: 0;
  border: 1px solid #007ac2;
  cursor: pointer;
  -webkit-transition: all 0.05s linear;
  transition: all 0.05s linear;
  padding: 1.12782rem 0.9rem;
  max-width: calc(20ch + 6rem);
  padding-left: 3rem;
  padding-right: 3rem;
  font-size: 1rem;
  line-height: 1.5;
  text-align: center;
  border: none;
  background: #007ac2 linear-gradient(135deg, #1d75ba 0%, #40c1e9 100%);
  -webkit-box-shadow: 0 0 1rem rgba(0, 0, 0, 0.85);
          box-shadow: 0 0 1rem rgba(0, 0, 0, 0.85); }

.banner-hero.banner-hero-left > .banner-hero-btn {
  -ms-grid-row: 7;
  -ms-grid-column: 3; }
  .banner-hero-btn:hover {
    text-decoration: none;
    background-color: #004575;
    color: #ffffff; }
  .banner-hero-btn:hover {
    background-color: #ffffff;
    color: #007ac2; }
  .banner-hero-btn:hover {
    text-decoration: none;
    background-color: #004575;
    color: #ffffff; }
  .banner-hero-btn:hover {
    background: #ffffff;
    color: #007ac2; }
  @supports (grid-area: banner-btn) {
    .banner-hero-btn {
      max-width: unset; } }
  @supports (background-image: var(--banner-img)) {
    .banner-hero-btn {
      background: #6b1978 linear-gradient(135deg, #642ac0 0%, #8841b5 100%); }
      .banner-hero-btn:hover {
        color: #6b1978; } }
  @media screen and (min-width: 1024px) {
    .banner-hero-btn {
      font-size: 1.2019rem;
      line-height: 1.5; } }
  @media screen and (min-width: 1024px) and (max-width: 859px) {
    .banner-hero-btn {
      font-size: 1.1305rem; } }
  @media screen and (min-width: 1024px) and (max-width: 479px) {
    .banner-hero-btn {
      font-size: 1.0625rem; } }

.sdk-header-container {
  background-color: #883ed5;
  background-image: linear-gradient(70deg, #6129bf, #af52eb);
  color: #ffffff; }

.sdk-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  width: 1440px;
  max-width: 96vw;
  margin-left: auto;
  margin-right: auto;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  @media screen and (max-width: 860px) {
    .sdk-header {
      padding: 0 1rem; } }

.sdk-header-content {
  -ms-flex: 1 1 auto;
      flex: 1 1 auto;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem; }
  @media screen and (min-width: 1023px) {
    .sdk-header-content {
      padding-top: 3rem;
      padding-bottom: 3rem; } }
  .sdk-header-content .svg-icon {
    height: 64px;
    width: 64px;
    margin-bottom: 0.75rem; }
    @media screen and (max-width: 860px) {
      .sdk-header-content .svg-icon {
        height: 48px;
        width: 48px; } }
  .sdk-header-content .sdk-tagline:before {
    content: "";
    display: block;
    width: 50px;
    height: 3px;
    margin-top: 0.99rem;
    margin-bottom: 0.99rem;
    background-color: rgba(205, 205, 205, 0.5); }

@media screen and (min-width: 860px) {
  .sub-nav-list {
    -ms-flex: 1 1 auto;
        flex: 1 1 auto; } }

.sdk-title {
  margin-bottom: 0rem;
  font-weight: 300;
  font-style: normal; }

.sdk-subtitle {
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
  font-weight: 300;
  font-style: normal; }

.sdk-tagline {
  margin-bottom: 0rem;
  font-size: 0.9375rem;
  line-height: 1.5; }

.get-started-quick-links {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column; }
  @media screen and (min-width: 500px) {
    .get-started-quick-links {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: row;
          flex-direction: row;
      display: flex;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
      display: flex;
      -ms-flex-align: stretch;
          align-items: stretch; } }
  @media screen and (min-width: 1024px) {
    .get-started-quick-links {
      width: 1320px;
      max-width: 88vw;
      margin-left: auto;
      margin-right: auto; } }

.sdk-get-started {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  display: flex;
  -ms-flex-pack: stretch;
      justify-content: stretch;
  display: flex;
  -ms-flex-align: stretch;
      align-items: stretch;
  margin: 2rem 0.5rem; }
  @media screen and (max-width: 500px) {
    .sdk-get-started {
      -ms-flex-order: 2;
          order: 2; } }
  @media screen and (min-width: 500px) {
    .sdk-get-started {
      -ms-flex: 1 0 50%;
          flex: 1 0 50%;
      margin-left: auto;
      margin-right: auto; } }
  @media screen and (min-width: 860px) {
    .sdk-get-started {
      -ms-flex: 1 0 60%;
          flex: 1 0 60%; } }
  .sdk-get-started .get-started-link {
    -ms-flex: 1 1 33%;
        flex: 1 1 33%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: inline-block;
    padding: 2rem;
    -webkit-box-shadow: 1px 0 0 0 #cccccc, 0 1px 0 0 #cccccc, 1px 1px 0 0 #cccccc, 1px 0 0 0 #cccccc inset, 0 1px 0 0 #cccccc inset;
            box-shadow: 1px 0 0 0 #cccccc, 0 1px 0 0 #cccccc, 1px 1px 0 0 #cccccc, 1px 0 0 0 #cccccc inset, 0 1px 0 0 #cccccc inset;
    -webkit-transition: 150ms linear;
    transition: 150ms linear; }
    @media screen and (max-width: 860px) {
      .sdk-get-started .get-started-link {
        -ms-flex: 1 1 100%;
            flex: 1 1 100%; } }
    .sdk-get-started .get-started-link .svg-icon {
      height: 64px;
      width: 64px; }
      .sdk-get-started .get-started-link .svg-icon #f {
        fill: #007ac2; }
      .sdk-get-started .get-started-link .svg-icon #b {
        fill: #4c4c4c; }
    .sdk-get-started .get-started-link:hover, .sdk-get-started .get-started-link:focus {
      text-decoration: none;
      position: relative;
      z-index: 1;
      -webkit-box-shadow: 1px 0 0 0 #56a5d8, 0 1px 0 0 #56a5d8, 1px 1px 0 0 #56a5d8, 1px 0 0 0 #56a5d8 inset, 2px 0 0 0 #56a5d8 inset, 3px 0 0 0 #56a5d8 inset, 0 1px 0 0 #56a5d8 inset;
              box-shadow: 1px 0 0 0 #56a5d8, 0 1px 0 0 #56a5d8, 1px 1px 0 0 #56a5d8, 1px 0 0 0 #56a5d8 inset, 2px 0 0 0 #56a5d8 inset, 3px 0 0 0 #56a5d8 inset, 0 1px 0 0 #56a5d8 inset; }
    .sdk-get-started .get-started-link:first-of-type {
      -ms-flex-preferred-size: 66.3%;
          flex-basis: 66.3%;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
      display: flex;
      -ms-flex-pack: justify;
          justify-content: space-between;
      display: flex;
      -ms-flex-align: center;
          align-items: center; }
      @media screen and (max-width: 860px) {
        .sdk-get-started .get-started-link:first-of-type {
          display: -ms-flexbox;
          display: flex;
          -ms-flex-direction: column;
              flex-direction: column;
          -ms-flex-align: start;
              align-items: flex-start; } }
      .sdk-get-started .get-started-link:first-of-type .svg-icon {
        height: 64px;
        width: 64px; }
        @media screen and (min-width: 860px) {
          .sdk-get-started .get-started-link:first-of-type .svg-icon {
            height: 128px;
            width: 128px;
            padding-right: 2rem; } }
      .sdk-get-started .get-started-link:first-of-type > * {
        -ms-flex: 0 1 50%;
            flex: 0 1 50%; }
      @media screen and (min-width: 860px) {
        .sdk-get-started .get-started-link:first-of-type span {
          padding-left: 2rem; } }
    .sdk-get-started .get-started-link.get-started-link-full-width {
      -ms-flex-preferred-size: 100%;
          flex-basis: 100%; }
  .sdk-get-started .get-started-title {
    margin-bottom: 0rem;
    font-size: 1.2019rem;
    line-height: 1.5; }
    @media screen and (max-width: 859px) {
      .sdk-get-started .get-started-title {
        font-size: 1.1305rem; } }
    @media screen and (max-width: 479px) {
      .sdk-get-started .get-started-title {
        font-size: 1.0625rem; } }
  .sdk-get-started .get-started-text {
    margin-bottom: 0rem;
    color: #4c4c4c;
    font-size: 0.9375rem;
    line-height: 1.5; }

.sdk-quick-links {
  margin: 2rem 0.5rem; }
  @media screen and (max-width: 500px) {
    .sdk-quick-links {
      -ms-flex-order: 1;
          order: 1; } }
  @media screen and (min-width: 500px) {
    .sdk-quick-links {
      -ms-flex: 1 0 50%;
          flex: 1 0 50%;
      margin-left: auto;
      margin-right: auto; } }
  @media screen and (min-width: 860px) {
    .sdk-quick-links {
      -ms-flex: 1 0 40%;
          flex: 1 0 40%; } }
  .sdk-quick-links footer {
    text-align: center;
    font-size: 0.9375rem;
    line-height: 1.5; }

.sdk-link-list {
  padding: 0;
  margin: 0.375rem 0;
  -ms-flex: 1 0 66%;
  flex: 1 0 66%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  display: flex;
  -ms-flex-align: stretch;
      align-items: stretch; }
  .sdk-link-list li {
    list-style-type: none;
    margin-left: 0; }
  .sdk-link-list li {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: stretch;
        justify-content: stretch;
    display: flex;
    -ms-flex-align: stretch;
        align-items: stretch;
    -ms-flex: 0 1 50%;
        flex: 0 1 50%;
    color: #4c4c4c; }
    .sdk-link-list li > * {
      -ms-flex: 1 1 100%;
      flex: 1 1 100%;
      margin: 0.5rem;
      padding: 1rem;
      background-color: transparent;
      color: #4c4c4c;
      text-align: center;
      -webkit-transition: all 0.05s linear;
      transition: all 0.05s linear; }
      .sdk-link-list li > *:hover {
        color: #4c4c4c; }
      .sdk-link-list li > * .svg-icon {
        display: block;
        width: 48px;
        height: 48px;
        margin-right: auto;
        margin-bottom: 0.5rem;
        margin-left: auto; }
      .sdk-link-list li > *:hover {
        background-color: #efefef;
        text-decoration: none; }
    .sdk-link-list li .svg-icon {
      fill: #007ac2; }

.sdk-devlabs {
  display: -ms-grid;
  display: grid;
      grid-template-areas: ". header ." ". devlabs .";
  -ms-grid-columns: minmax(1rem, calc(50vw - 720px)) 0 1fr 0 minmax(1rem, calc(50vw - 720px));
  grid-template-columns: minmax(1rem, calc(50vw - 720px)) 1fr minmax(1rem, calc(50vw - 720px));
  -ms-grid-rows: min-content 2rem 1fr;
  grid-template-rows: -webkit-min-content 1fr;
  grid-template-rows: min-content 1fr;
  grid-gap: 2rem 0;
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #2f9bd2;
  background-image: linear-gradient(70deg, #1d75ba, #40c1e9); }
  @media screen and (max-width: 860px) {
    .sdk-devlabs {
      -ms-grid-columns: minmax(1rem, calc(50vw - 720px)) 1fr minmax(1rem, calc(50vw - 720px));
      grid-template-columns: minmax(1rem, calc(50vw - 720px)) 1fr minmax(1rem, calc(50vw - 720px));
      /* autoprefixer: ignore next */
      grid-gap: 1rem 0; } }

.devlabs-header {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: header;
  color: #ffffff;
  text-align: center; }
  .devlabs-header .btn {
    position: relative;
    display: inline-block;
    width: auto;
    padding: 0.3rem 0.9rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #007ac2;
    color: #ffffff;
    font-size: 0.9375rem;
    line-height: 1.5;
    white-space: nowrap;
    border-radius: 0;
    border: 1px solid #007ac2;
    cursor: pointer;
    -webkit-transition: all 0.05s linear;
    transition: all 0.05s linear;
    background-color: #007ac2;
    color: #ffffff;
    border-color: #007ac2; }
    .devlabs-header .btn:hover {
      text-decoration: none;
      background-color: #004575;
      color: #ffffff; }
    .devlabs-header .btn:hover {
      background-color: #ffffff;
      color: #007ac2; }

.devlabs-container {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: devlabs;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1rem 1fr 1fr;
  /* autoprefixer: ignore next */
  grid-template-columns: repeat(4, 1fr);
  -ms-grid-rows: minmax(calc(64px + 2rem), 1fr) 1rem minmax(calc(64px + 2rem), 1fr) 1rem minmax(calc(64px + 2rem), 1fr) 1rem;
  /* autoprefixer: ignore next */
  grid-template-rows: repeat(auto-fit, 0fr);
  /* autoprefixer: ignore next */
  grid-gap: 1rem;
  /* autoprefixer: ignore next */
  grid-auto-flow: dense; }
  .devlabs-container .proto-card-list {
    -ms-grid-column-span: 4;
    grid-column: span 4; }
    @media screen and (min-width: 1023px) {
      .devlabs-container .proto-card-list {
        -ms-grid-column-span: 2;
        grid-column: span 2; } }
    .devlabs-container .proto-card-list.proto-card-list:nth-of-type(1) {
      -ms-grid-row: 1;
      -ms-grid-column: 1; }
    .devlabs-container .proto-card-list.proto-card-list:nth-of-type(2) {
      -ms-grid-row: 1;
      -ms-grid-column: 4; }
    .devlabs-container .proto-card-list.proto-card-list:nth-of-type(3) {
      -ms-grid-row: 3;
      -ms-grid-column: 1; }
    .devlabs-container .proto-card-list.proto-card-list:nth-of-type(4) {
      -ms-grid-row: 3;
      -ms-grid-column: 4; }
    .devlabs-container .proto-card-list.proto-card-list:nth-of-type(5) {
      -ms-grid-row: 5;
      -ms-grid-column: 1; }
    .devlabs-container .proto-card-list.proto-card-list:nth-of-type(6) {
      -ms-grid-row: 5;
      -ms-grid-column: 4; }

.example-apps {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #4c4c4c;
  color: #ffffff; }
  .example-apps a {
    color: inherit; }
  .example-apps .example-apps-header,
  .example-apps .example-apps-container {
    width: 1440px;
    max-width: 96vw;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0;
    padding-left: 0; }
  .example-apps .on-hover {
    opacity: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    -webkit-transition: 150ms linear;
    transition: 150ms linear; }

.example-apps-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin-bottom: 1.5rem;
  border-bottom: 1px solid #ffffff; }
  .example-apps-header .btn {
    -ms-flex: 0 1 auto;
        flex: 0 1 auto;
    padding-right: 0; }
    .example-apps-header .btn .svg-icon {
      margin-left: 0.5rem; }
    .example-apps-header .btn:hover {
      color: inherit; }
      .example-apps-header .btn:hover .on-hover {
        opacity: 1;
        -webkit-transform: translateX(0.25rem);
                transform: translateX(0.25rem); }

.example-apps-title {
  -ms-flex: 1 1 auto;
      flex: 1 1 auto; }

.example-apps-container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.example-app {
  -ms-flex: 1 1 auto;
      flex: 1 1 auto;
  position: relative;
  overflow: hidden;
  margin: 0.5rem 0; }
  @media screen and (min-width: 860px) {
    .example-app {
      max-width: calc(25% - 0.75rem);
      margin-left: 0.5rem;
      margin-right: 0.5rem; } }
  @media screen and (min-width: 860px) {
    .example-app:first-of-type {
      margin-left: 0; } }
  @media screen and (min-width: 860px) {
    .example-app:last-of-type {
      margin-right: 0; } }
  .example-app:hover img, .example-app:focus img, .example-app:active img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1); }
  .example-app:hover > *, .example-app:focus > *, .example-app:active > * {
    background-color: rgba(0, 0, 0, 0.85); }
  .example-app:hover .on-hover, .example-app:focus .on-hover, .example-app:active .on-hover {
    opacity: 1;
    -webkit-transform: translateX(0.25rem);
            transform: translateX(0.25rem); }
  .example-app:hover .example-app-img,
  .example-app:active .example-app-img {
    background-color: transparent; }
  @media screen and (max-width: 860px) and (min-width: 415px) {
    .example-app {
      max-width: calc(50% - 0.25rem); } }

.example-app-img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  min-width: 100%;
  min-height: 100%;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: 150ms linear;
  transition: 150ms linear; }

.example-app-title {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  margin: 0;
  padding: 1rem;
  background-color: rgba(0, 0, 0, 0.75);
  -webkit-transition: 150ms linear;
  transition: 150ms linear; }

.sdk-videos {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #1a99a2;
  background-image: linear-gradient(70deg, #074776, #2cebcd);
  color: #ffffff; }
  .sdk-videos a {
    color: inherit; }
  .sdk-videos .sdk-videos-header,
  .sdk-videos .sdk-videos-container {
    width: 1440px;
    max-width: 96vw;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0;
    padding-left: 0; }

.sdk-videos-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin-bottom: 1.5rem;
  border-bottom: 1px solid #ffffff; }
  .sdk-videos-header .btn {
    -ms-flex: 0 1 auto;
        flex: 0 1 auto;
    padding-right: 0; }
    .sdk-videos-header .btn .svg-icon {
      margin-left: 0.5rem; }

.sdk-videos-title {
  -ms-flex: 1 1 auto;
      flex: 1 1 auto; }

.sdk-videos-container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: stretch;
      align-items: stretch;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
  @media screen and (min-width: 1023px) {
    .sdk-videos-container {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      display: flex;
      -ms-flex-pack: justify;
          justify-content: space-between; }
      @supports (display: grid) {
        .sdk-videos-container {
          /* autoprefixer: off */
          display: grid;
          grid-template-columns: minmax(40%, 2fr) minmax(20%, 1fr) minmax(20%, 1fr);
          grid-template-rows: repeat(2, 1fr);
          grid-gap: 1rem; } } }

.sdk-video {
  background: #ffffff;
  -ms-flex: 0 1 0%;
  flex: 0 1 0%;
  -ms-flex: 1 1 calc(33% - 1rem);
  flex: 1 1 calc(33% - 1rem);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-width: calc(33% - 1rem);
  max-width: calc(33% - 1rem);
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  margin: 0 0.5rem 1rem;
  border: 1px solid #cccccc;
  -webkit-transition: 150ms linear;
  transition: 150ms linear;
  margin-right: 1rem;
  margin-bottom: 1rem;
  margin-left: 1rem;
  background-color: transparent;
  color: #ffffff;
  border-color: transparent; }
  .sdk-video.proto-card-wide {
    min-width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0; }
  @media screen and (max-width: 1023px) {
    .sdk-video {
      -ms-flex: 0 1 0%;
      flex: 0 1 0%;
      -ms-flex: 1 1 calc(50% - 1rem);
      flex: 1 1 calc(50% - 1rem);
      min-width: calc(50% - 1rem);
      max-width: calc(50% - 1rem); } }
  @media screen and (max-width: 690px) {
    .sdk-video {
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
      max-width: 100%; } }
  @media screen and (min-width: 1023px) {
    .proto-card-2-up .sdk-video {
      -ms-flex: 1 1 calc(50% - 1rem);
      flex: 1 1 calc(50% - 1rem);
      min-width: calc(50% - 1rem);
      max-width: calc(50% - 1rem); }
      .proto-card-2-up .sdk-video:nth-child(odd) {
        margin-left: 0; }
      .proto-card-2-up .sdk-video:nth-child(even) {
        margin-right: 0; }
    .proto-card-4-up .sdk-video {
      -ms-flex: 1 1 calc(25% - 1rem);
      flex: 1 1 calc(25% - 1rem);
      min-width: calc(25% - 1rem);
      max-width: calc(25% - 1rem); }
    .proto-card-5-up .sdk-video {
      -ms-flex: 1 1 calc(20% - 1rem);
      flex: 1 1 calc(20% - 1rem);
      min-width: calc(20% - 1rem);
      max-width: calc(20% - 1rem); }
    .proto-card-6-up .sdk-video {
      -ms-flex: 1 1 calc(16.666% - 1rem);
      flex: 1 1 calc(16.666% - 1rem);
      min-width: calc(16.666% - 1rem);
      max-width: calc(16.666% - 1rem); } }
  .sdk-video:hover {
    text-decoration: none;
    border-color: #0079c1; }
    .sdk-video:hover .proto-card-img > .svg-icon {
      -webkit-transform: scale(1.1);
              transform: scale(1.1); }
    .sdk-video:hover .on-hover {
      opacity: 1;
      -webkit-transform: translateX(0.25rem);
              transform: translateX(0.25rem); }
  .sdk-video.proto-card-wide {
    margin: 2rem auto; }
    .sdk-video.proto-card-wide .flex-1-half {
      -ms-flex-order: 1;
          order: 1; }
    @media screen and (min-width: 860px) {
      .sdk-video.proto-card-wide {
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
        -ms-flex-direction: row;
            flex-direction: row;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap; }
        .sdk-video.proto-card-wide > * {
          padding: 2rem; } }
    @media screen and (min-width: 860px) {
      .sdk-video.proto-card-wide .proto-card-img {
        -ms-flex: 1 1 50%;
            flex: 1 1 50%;
        -ms-flex-order: 1;
            order: 1; } }
    @media screen and (min-width: 860px) {
      .sdk-video.proto-card-wide:nth-child(even) .proto-card-img {
        -ms-flex-order: 0;
            order: 0; } }
  .proto-card-4-up .sdk-video .shorten,
  .proto-card-5-up .sdk-video .shorten,
  .proto-card-6-up .sdk-video .shorten {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px; }
  .sdk-video > * {
    max-width: 100%; }
  @media screen and (max-width: 1023px) {
    .sdk-video {
      margin-left: auto;
      margin-right: auto; } }
  @media screen and (min-width: 1023px) {
    .sdk-video {
      -ms-flex: 0 1 calc(50% - 1rem/ 2);
          flex: 0 1 calc(50% - 1rem/ 2);
      min-width: calc(50% - 1rem/ 2);
      max-width: calc(50% - 1rem/ 2);
      margin-left: 0;
      margin-right: 0; }
      @supports (display: grid) {
        .sdk-video {
          min-width: unset;
          max-width: unset;
          margin: 0; } } }
  .sdk-video:hover, .sdk-video:focus,
  .sdk-video:hover footer,
  .sdk-video:hover > [class*="footer"],
  .sdk-video:focus footer,
  .sdk-video:focus > [class*="footer"] {
    border-color: #2cebcd; }
  @media screen and (min-width: 1023px) {
    @supports (display: grid) {
      .sdk-video:nth-of-type(1) {
        -ms-grid-row: 1;
            grid-row-start: 1;
        -ms-grid-row-span: -2;
        grid-row-end: -1; }
        .sdk-video:nth-of-type(1) .sdk-video-header {
          -ms-flex-positive: 0;
              flex-grow: 0;
          padding-bottom: 0rem; }
        .sdk-video:nth-of-type(1) .sdk-video-title {
          font-size: 1.2019rem;
          line-height: 1.5; }
          @media screen and (max-width: 859px) {
            .sdk-video:nth-of-type(1) .sdk-video-title {
              font-size: 1.1305rem; } }
          @media screen and (max-width: 479px) {
            .sdk-video:nth-of-type(1) .sdk-video-title {
              font-size: 1.0625rem; } }
        .sdk-video:nth-of-type(1) .sdk-video-content {
          display: block; } } }
  @media screen and (min-width: 1023px) {
    .sdk-video:nth-of-type(n + 5) {
      display: none; }
      @supports (display: grid) {
        .sdk-video:nth-of-type(n + 5) {
          display: -ms-flexbox;
          display: flex; } } }

.sdk-video-header {
  -ms-flex-positive: 1;
      flex-grow: 1;
  -ms-flex-order: 1;
      order: 1;
  padding: 0 1rem;
  color: #595959;
  font-weight: 300;
  font-style: normal;
  font-size: 0.9375rem;
  line-height: 1.5;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  background-color: rgba(0, 0, 0, 0.25);
  color: inherit; }
  @media screen and (min-width: 860px) {
    .proto-card-4-up .sdk-video-header {
      padding: 0 1rem;
      font-size: 0.8125rem;
      line-height: 1.5; }
    .proto-card-5-up .sdk-video-header {
      padding: 0 1rem;
      font-size: 0.8125rem;
      line-height: 1.5; }
    .proto-card-6-up .sdk-video-header {
      padding: 0 1rem;
      font-size: 0.8125rem;
      line-height: 1.5; } }
  .sdk-video-header p {
    margin-top: 0rem;
    margin-bottom: 0rem; }

.sdk-video-title {
  margin-bottom: 0.375rem;
  color: #323232;
  font-weight: 400;
  font-style: normal;
  font-size: 1.414rem;
  line-height: 1.5;
  word-wrap: break-word;
  font-size: 0.9375rem;
  line-height: 1.5;
  color: inherit; }
  @media screen and (max-width: 859px) {
    .sdk-video-title {
      font-size: 1.33rem; } }
  @media screen and (max-width: 479px) {
    .sdk-video-title {
      font-size: 1.25rem; } }
  @media screen and (min-width: 860px) {
    .proto-card-4-up .sdk-video-title {
      font-size: 1rem;
      line-height: 1.5; }
    .proto-card-5-up .sdk-video-title {
      font-size: 1rem;
      line-height: 1.5; }
    .proto-card-6-up .sdk-video-title {
      font-size: 1rem;
      line-height: 1.5; } }

.sdk-video-content {
  -ms-flex-positive: 1;
      flex-grow: 1;
  -ms-flex-order: 1;
      order: 1;
  padding: 0 1rem;
  color: #595959;
  font-weight: 300;
  font-style: normal;
  font-size: 0.9375rem;
  line-height: 1.5;
  -ms-flex-order: 3;
      order: 3;
  display: none;
  background-color: rgba(0, 0, 0, 0.25);
  color: inherit; }
  @media screen and (min-width: 860px) {
    .proto-card-4-up .sdk-video-content {
      padding: 0 1rem;
      font-size: 0.8125rem;
      line-height: 1.5; }
    .proto-card-5-up .sdk-video-content {
      padding: 0 1rem;
      font-size: 0.8125rem;
      line-height: 1.5; }
    .proto-card-6-up .sdk-video-content {
      padding: 0 1rem;
      font-size: 0.8125rem;
      line-height: 1.5; } }
  .sdk-video-content p {
    margin-top: 0rem;
    margin-bottom: 0rem; }

.sdk-video-img {
  position: relative;
  -ms-flex-preferred-size: 132px;
      flex-basis: 132px;
  height: 132px;
  max-height: 132px;
  margin-bottom: 1rem;
  overflow: hidden;
  line-height: 0;
  flex-basis: 132px;
  height: 132px;
  max-height: 132px;
  margin-bottom: 0; }
  @media screen and (min-width: 860px) {
    .proto-card-4-up .sdk-video-img {
      -ms-flex-preferred-size: 119px;
          flex-basis: 119px;
      height: 119px;
      max-height: 119px; }
    .proto-card-5-up .sdk-video-img,
    .proto-card-6-up .sdk-video-img {
      -ms-flex-preferred-size: 79px;
          flex-basis: 79px;
      height: 79px;
      max-height: 79px; } }
  .sdk-video-img img {
    height: auto;
    -o-object-fit: cover;
       object-fit: cover;
    min-width: 100%; }
  .sdk-video-img .svg-icon {
    -webkit-transition: 150ms linear;
    transition: 150ms linear;
    -webkit-transform: scale(1);
            transform: scale(1); }
  @media screen and (min-width: 1023px) {
    .sdk-video-img {
      -ms-flex-preferred-size: 300px;
          flex-basis: 300px;
      height: 300px;
      max-height: 300px; }
      @supports (display: grid) {
        .sdk-video-img {
          -ms-flex-preferred-size: 132px;
              flex-basis: 132px;
          height: 132px;
          max-height: 132px; }
          .sdk-video:first-of-type .sdk-video-img {
            -ms-flex-preferred-size: 50%;
                flex-basis: 50%;
            height: auto;
            max-height: 400px; } } }
  .sdk-video-img iframe {
    width: 100%;
    height: auto;
    min-height: 100%; }

.sdk-video-footer {
  -ms-flex-order: 5;
      order: 5;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin-top: 1rem;
  padding: 0.66rem 1rem 0.66rem;
  font-size: 0.9375rem;
  line-height: 1.5;
  line-height: 1;
  color: #4c4c4c;
  border-top: 1px solid #cccccc;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin-top: 1px;
  background-color: rgba(0, 0, 0, 0.25);
  color: inherit;
  border-color: transparent; }
  *:hover > .sdk-video-footer {
    border-color: #0079c1; }
  @media screen and (min-width: 860px) {
    .proto-card-4-up .sdk-video-footer {
      padding: 0.5rem 1rem 0.5rem;
      font-size: 0.875rem;
      line-height: 1.5; }
    .proto-card-5-up .sdk-video-footer {
      padding: 0.5rem 1rem 0.5rem;
      font-size: 0.875rem;
      line-height: 1.5; }
    .proto-card-6-up .sdk-video-footer {
      padding: 0.5rem 1rem 0.5rem;
      font-size: 0.875rem;
      line-height: 1.5; } }
  .sdk-video-footer > * {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    white-space: nowrap; }
    .sdk-video-footer > *:last-child {
      color: #0079c1; }
  .sdk-video-footer .on-hover {
    opacity: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    -webkit-transition: 150ms linear;
    transition: 150ms linear; }
  .sdk-video-footer .svg-icon {
    fill: #ffffff; }

.block > .panel {
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
